// cSet.h: interface for the cSet class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cSet_H
#define cSet_H

template<class Type>
class cSet{
protected:

public:
	cSet();
	virtual ~cSet();


};

#endif
